Apache Zeppelin Security Bypass and HTML Injection Vulnerabilities

Bugtraq ID: 108047
Class: Unknown
CVE: CVE-2018-1317
CVE-2018-1328
Remote: Yes
Local: No
Published: Apr 23 2019 12:00AM
Updated: Apr 23 2019 12:00AM
Credit: Josna Joseph.
Vulnerable: Apache Zeppelin 0.7.2
Apache Zeppelin 0.7.1
Apache Zeppelin 0.7
Apache Zeppelin 0.7.3
Not Vulnerable: Apache Zeppelin 0.8


 

Privacy Statement
Copyright 2010, SecurityFocus